<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0" >

	<intro>
		<p>BidRuleCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<datatype name="BidRuleCode">
		<enumeration datatype="NMTOKEN">
			<explain><p>The price is raised successively until the auction closes.</p></explain><option>EnglishForward</option> 
			<explain><p>The price is lowered until the auction closes.</p></explain><option>EnglishReverse</option> 
			<explain><p>Bidders who have placed the highest bids at auction close are the winners of the available merchandise at their bid price.</p></explain><option>YankeeForward</option> 
			<explain><p>Bidders who have placed the lowest bids at auction close are the winners of the available merchandise at their bid price.</p></explain><option>YankeeReverse</option> 
			<explain><p>A method of auction where Bidders submit confidential bids on an item or items being offered at auction.</p></explain><option>SealedBidsForward</option> 
			<explain><p>A method of auction where Bidders submit confidential bids on an item or items being offered at auction.</p></explain><option>SealedBidsReverse</option> 
			<explain><p>Bidders can see the Bid History of other Bidders. </p></explain><option>OpenBidForward</option> 
			<explain><p>Bidders can see the Bid History of other Bidders. </p></explain><option>OpenBidReverse</option> 
			<explain><p>Bidders submit bids on an item or items being offered at auction and other Bidders are able to see these bids in Bid History.</p></explain><option>DynamicSealedForward</option> 
			<explain><p>Bidders submit bids on an item or items being offered at auction and other Bidders are able to see these bids in Bid History.</p></explain><option>DynamicSealedReverse</option> 
			<explain><p>Auction Services can automatically select more than one winner. If more than one winner is to be allowed, the auction originator must manually select the winner(s).</p></explain><option>EnglishNoTiesForward</option> 
			<explain><p>Auction Services can automatically select more than one winner. If more than one winner is to be allowed, the auction originator must manually select the winner(s).</p></explain><option>EnglishNoTiesReverse</option> 
			<explain><p>MVB Template is created when auction objectives can only be supported through customization.</p></explain><option>MVBForward</option> 
			<explain><p>MVB Template is created when auction objectives can only be supported through customization.</p></explain><option>MVBReverse</option> 
			<explain><p>Auction uses an open format and descending-bid structure.</p></explain><option>DutchForward</option> 
			<explain><p>Auction uses an open format and ascending-bid structure.</p></explain><option>DutchReverse</option> 
			<explain><p>Self explanatory.</p></explain><option>Other</option>
		</enumeration>
	</datatype>	
	
	
	
</schema>
