<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ConditionsOfSale</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	<elementtype name="ConditionsOfSale">
		<model>
			<sequence>	
				<element type="SalesRequirement" occurs="+"/>
				<element type="SalesActionCode" name="SalesActionCoded" occurs="?"/>
				<element type="string" name="SalesActionCodedOther" occurs="?"/>				
				<element type="string" name="SalesActionValue" occurs="?"/>
			</sequence>
		</model>
	</elementtype>
	
	<datatype name="SalesActionCode">
		<explain><p>This code list is derived from X12 306</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>Cancel Balance of Order that exceeds SalesActionValue</p></explain><option>CancelBalanceThatExceedsSalesActionValues</option>
			<explain><p>Cancel Entire Order Or Item</p></explain><option>CancelEntire</option>
		</enumeration>
	</datatype>
	
</schema>
