<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>DetailChangeCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="DetailChangeCode">		
		<explain><p>This code list is derived from EDIFACT 1229 and X12 668 and 670</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>	
			<explain><p></p></explain><option>AbideOutcomeOfNegotiations</option>
			<explain><p></p></explain><option>AddAdditionalItems</option>
			<explain><p></p></explain><option>AdditionalSubOrdinateStructureWillFollow</option>
			<explain><p></p></explain><option>AdditionalSubOrdinateStructureWillNotFollow</option>
			<explain><p></p></explain><option>Audited</option>
			<explain><p></p></explain><option>BuyerClaimsAgainstInvoice</option>
			<explain><p></p></explain><option>BuyerHasDeductedAmount</option>
			<explain><p></p></explain><option>CallOffDelivery</option>
			<explain><p></p></explain><option>Cancelled</option>
			<explain><p></p></explain><option>ChangeOfDates</option>
			<explain><p></p></explain><option>ChangeOfDateTerms</option>
			<explain><p></p></explain><option>ChangesToItemLevelAllowanceOrCharges</option>
			<explain><p></p></explain><option>ChangesToLineItems</option>
			<explain><p></p></explain><option>ChangesToTerms</option>
			<explain><p></p></explain><option>ChargeBackToSeller</option>
			<explain><p></p></explain><option>Closed</option>
			<explain><p></p></explain><option>ClosedAfterReopening</option>
			<explain><p></p></explain><option>ConditionallyPaid</option>
			<explain><p></p></explain><option>CorrectionOfError</option>
			<explain><p></p></explain><option>EquipmentProvisionallyRepaired</option>
			<explain><p></p></explain><option>ForUnitPriceQuantityRescheduleChangeMultiple</option>
			<explain><p></p></explain><option>ItemDeleted</option>
			<explain><p></p></explain><option>ItemNumberChanged</option>
			<explain><p></p></explain><option>New</option>
			<explain><p></p></explain><option>NoAction</option>
			<explain><p></p></explain><option>NoDelivery</option>
			<explain><p></p></explain><option>NotPaidPredeterminationPricingOnly</option>
			<explain><p></p></explain><option>OnAppeal</option>
			<explain><p></p></explain><option>PreviousPaymentDecisionReversed</option>
			<explain><p></p></explain><option>PriceChanged</option>
			<explain><p></p></explain><option>Proposed</option>
			<explain><p></p></explain><option>ProposedAmendment</option>
			<explain><p></p></explain><option>QuantityDecrease</option>
			<explain><p></p></explain><option>QuantityIncrease</option>
			<explain><p></p></explain><option>Reaudited</option>
			<explain><p></p></explain><option>Redetermined</option>
			<explain><p></p></explain><option>ReferredIemRejected</option>
			<explain><p></p></explain><option>ReferredItemAccepted</option>
			<explain><p></p></explain><option>Reopened</option>
			<explain><p></p></explain><option>ReplaceAllDates</option>
			<explain><p></p></explain><option>ReplaceAllValues</option>
			<explain><p></p></explain><option>Replaced</option>
			<explain><p></p></explain><option>ReplacementItem</option>
			<explain><p></p></explain><option>ReplacementItemWithModifications</option>
			<explain><p></p></explain><option>ReplaceModeOfShipment</option>
			<explain><p></p></explain><option>Reschedule</option>
			<explain><p></p></explain><option>Reschedule-QuantityChange</option>
			<explain><p></p></explain><option>Reviewed</option>
			<explain><p></p></explain><option>Schedule</option>
			<explain><p></p></explain><option>SellerWillIssueACreditNote</option>
			<explain><p></p></explain><option>TermsChangedForNewTerms</option>
			<explain><p></p></explain><option>TransferItem</option>
			<explain><p></p></explain><option>UnitPrice-QuantityChange</option>
			<explain><p></p></explain><option>UnitPrice-RescheduleChange</option>
			<explain><p></p></explain><option>CancelPreviouslyTransmittedPurchaseOrder</option>
			<explain><p></p></explain><option>ChangeToTotalLevelAllowanceOrCharge</option>
			<explain><p></p></explain><option>ChangeToOriginalConfirmationOfOriginalAnnouncement</option>
			<explain><p></p></explain><option>ChangeToConfirmationOfRevisedAnnouncment</option>
			<explain><p></p></explain><option>ConcurrentItemNoChange</option>
			<explain><p></p></explain><option>OriginalConfirmationOfRevisedAnnouncment</option>
			<explain><p></p></explain><option>OriginalConfirmationOfOriginalAnnouncement</option>
		</enumeration>
	</datatype>	
</schema>