<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>DetailResponseCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="DetailResponseCode">		
		<explain><p>This code list is derived from EDIFACT 1229 and 4343 and X12 353, 587, 668, and 670</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>	
			<explain><p></p></explain><option>AcceptedWithAmendment</option>
			<explain><p></p></explain><option>AcceptedWithAmendmentNoConfirmationRequired</option>
			<explain><p></p></explain><option>AcknowledgeHoldStatus</option>
			<explain><p></p></explain><option>AcknowledgeNoDetailOrChange</option>
			<explain><p></p></explain><option>AcknowledgeOnlyChanges</option>
			<explain><p></p></explain><option>AcknowledgeProductReplenishment</option>
			<explain><p></p></explain><option>AcknowledgeWhenError</option>
			<explain><p></p></explain><option>AcknowledgeWithDetailAndChange</option>
			<explain><p></p></explain><option>AcknowledgeWithDetailNoChange</option>
			<explain><p></p></explain><option>AddAdditionalItems</option>
			<explain><p></p></explain><option>AdditionalSubOrdinateStructureWillFollow</option>
			<explain><p></p></explain><option>AdditionalSubOrdinateStructureWillNotFollow</option>
			<explain><p></p></explain><option>Agreed</option>
			<explain><p></p></explain><option>AlreadyDelivered</option>
			<explain><p></p></explain><option>ApprovedAsAmended</option>
			<explain><p></p></explain><option>ApprovedAsSubmitted</option>
			<explain><p></p></explain><option>Audited</option>
			<explain><p></p></explain><option>BuyerClaimsAgainstInvoice</option>
			<explain><p></p></explain><option>BuyerHasDeductedAmount</option>
			<explain><p></p></explain><option>Cancelled</option>
			<explain><p></p></explain><option>ChangeOfDates</option>
			<explain><p></p></explain><option>ChangeOfDateTerms</option>
			<explain><p></p></explain><option>ChangesToItemLevelAllowanceAndCharges</option>
			<explain><p></p></explain><option>ChangesToLineItems</option>
			<explain><p></p></explain><option>ChangeToConfirmationOfRevisedAnnouncement</option>
			<explain><p></p></explain><option>ChangeToOriginalConfirmationOfOriginaAnnouncement</option>
			<explain><p></p></explain><option>ChargeBackToSeller</option>
			<explain><p></p></explain><option>Checked</option>
			<explain><p></p></explain><option>ConcurrentItemNoChange</option>
			<explain><p></p></explain><option>ConditionallyPaid</option>
			<explain><p></p></explain><option>CorrectionOfError</option>
			<explain><p></p></explain><option>CreditAdviceStatementLine</option>
			<explain><p></p></explain><option>DebitAdviceStatementLine</option>
			<explain><p></p></explain><option>FinalResponse</option>
			<explain><p></p></explain><option>ForUnitPriceQuantityRescheduleChangeMultiple</option>
			<explain><p></p></explain><option>InterimResponse</option>
			<explain><p></p></explain><option>ItemAccepted</option>
			<explain><p></p></explain><option>ItemAcceptedAndReleasedForShipment</option>
			<explain><p></p></explain><option>ItemAcceptedAndShipped</option>
			<explain><p></p></explain><option>ItemAcceptedChangesMade</option>
			<explain><p></p></explain><option>ItemAcceptedDateRescheduled</option>
			<explain><p></p></explain><option>ItemAccepted-OrderForwardedToAlternateSupplierLocation</option>
			<explain><p></p></explain><option>ItemAcceptedPartialShipmentBalanceBackordered</option>
			<explain><p></p></explain><option>ItemAcceptedPriceChanged</option>
			<explain><p></p></explain><option>ItemAcceptedPricePending</option>
			<explain><p></p></explain><option>ItemAcceptedQuantityChanged</option>
			<explain><p></p></explain><option>ItemAcceptedScheduleDatePending</option>
			<explain><p></p></explain><option>ItemAcceptedSubstitutionMade</option>
			<explain><p></p></explain><option>ItemBackordered</option>
			<explain><p></p></explain><option>ItemChangeRejected</option>
			<explain><p></p></explain><option>ItemDeleted</option>
			<explain><p></p></explain><option>ItemNotAcceptedByTheSeller</option>
			<explain><p></p></explain><option>ItemOnHold</option>
			<explain><p></p></explain><option>ItemOnHoldIncompleteDescription</option>
			<explain><p></p></explain><option>ItemOnHoldWaiverRequired</option>
			<explain><p></p></explain><option>ItemRejected</option>
			<explain><p></p></explain><option>ItemRejectedContractItemNotAvailable</option>
			<explain><p></p></explain><option>ItemRejectedInvalidItemProductNumber</option>
			<explain><p></p></explain><option>ItemRejectedInvalidUnitOfIssue</option>
			<explain><p></p></explain><option>ItemRejectedNotAContractItem</option>
			<explain><p></p></explain><option>ItemRejectedReorderItemAsADropShipment</option>
			<explain><p></p></explain><option>ItemRejectedReorderItemAsAJustInTimeOrder</option>
			<explain><p></p></explain><option>ItemRejectedReorderItemAsASurgeOrder</option>
			<explain><p></p></explain><option>ItemRjectedReorderItemAsAnExtendedDeliveryOrder</option>
			<explain><p></p></explain><option>LineItemNumberChanged</option>
			<explain><p></p></explain><option>New</option>
			<explain><p></p></explain><option>NoAcknowledgementNeeded</option>
			<explain><p></p></explain><option>NotAmended</option>
			<explain><p></p></explain><option>NotChecked</option>
			<explain><p></p></explain><option>NotFound</option>
			<explain><p></p></explain><option>NotPaidPredeterminationPricingOnly</option>
			<explain><p></p></explain><option>NotProcessed</option>
			<explain><p></p></explain><option>OnAppeal</option>
			<explain><p></p></explain><option>PaymentDenied</option>
			<explain><p></p></explain><option>Pending</option>
			<explain><p></p></explain><option>PendingIncomplete</option>
			<explain><p></p></explain><option>PendingWaitingAdditionalMaterial</option>
			<explain><p></p></explain><option>PendingWaitingReview</option>
			<explain><p></p></explain><option>PriceChange</option>
			<explain><p></p></explain><option>Proposed</option>
			<explain><p></p></explain><option>QuantityDecrease</option>
			<explain><p></p></explain><option>QuantityIncrease</option>
			<explain><p></p></explain><option>Reaudited</option>
			<explain><p></p></explain><option>Redetermined</option>
			<explain><p></p></explain><option>ReferredItemAccepted</option>
			<explain><p></p></explain><option>ReferredItemRejected</option>
			<explain><p></p></explain><option>RejectedDuplicate</option>
			<explain><p></p></explain><option>RejectedNoDetail</option>
			<explain><p></p></explain><option>RejectedNotAsAgreed</option>
			<explain><p></p></explain><option>RejectedSubmittedWithCorrections</option>
			<explain><p></p></explain><option>RejectedViolatesIndustryPractices</option>
			<explain><p></p></explain><option>RejectedWithCounterOffer</option>
			<explain><p></p></explain><option>RejectWithDetail</option>
			<explain><p></p></explain><option>RejectWithExceptionDetailOnly</option>
			<explain><p></p></explain><option>ReplaceAllDates</option>
			<explain><p></p></explain><option>ReplaceAllValues</option>
			<explain><p></p></explain><option>Replaced</option>
			<explain><p></p></explain><option>ReplacementItem</option>
			<explain><p></p></explain><option>ReplacementItemWithModifications</option>
			<explain><p></p></explain><option>ReplaceModeOfShipment</option>
			<explain><p></p></explain><option>Repriced</option>
			<explain><p></p></explain><option>Reschedule</option>
			<explain><p></p></explain><option>Reschedule-QuantityChange</option>
			<explain><p></p></explain><option>SellerRejectsDispute</option>
			<explain><p></p></explain><option>SellerWillIssueACreditNote</option>
			<explain><p></p></explain><option>Settlement</option>
			<explain><p></p></explain><option>TermsChangedForNewTerms</option>
			<explain><p></p></explain><option>TransactionNotImpacted</option>
			<explain><p></p></explain><option>TransferItem</option>
			<explain><p></p></explain><option>UnitPrice-QuantityChange</option>
			<explain><p></p></explain><option>UnitPrice-RescheduleChange</option>
		</enumeration>
	</datatype>	
</schema>