<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>EquipmentStatusCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="EquipmentStatusCode">
		<explain><p>This code list is derived from EDIFACT 8249</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>The equipment is or will be moving across a continent on an intermodal or multimodal basis.</p></explain><option>Continental</option>
			<explain><p>Transport equipment to be exported on a marine vessel.</p></explain><option>Export</option>
			<explain><p>Transport equipment to be imported on a marine vessel.</p></explain><option>Import</option>
			<explain><p>Transport equipment arriving on a marine vessel is to remain on board.</p></explain><option>RemainOnBoard</option>
			<explain><p>Transport equipment is to be shifted from one stowage location on a marine vessel to another on the same vessel.</p></explain><option>Shifter</option>
			<explain><p>Transport equipment is to be transferred from one marine vessel to another.</p></explain><option>Transhipment</option>
			<explain><p>Transport equipment notified to arrive which did not arrive on the means of transport.</p></explain><option>Shortlanded</option>
			<explain><p>Transport equipment not notified to arrive but which did arrive on the means of transport.</p></explain><option>Overlanded</option>
			<explain><p>Transport equipment is used in domestic service.</p></explain><option>Domestic</option>
			<explain><p>Equipment is being transported for positioning purposes.</p></explain><option>Positioning</option>
			<explain><p>Equipment is being delivered.</p></explain><option>Delivery</option>
			<explain><p>Equipment is being redelivered.</p></explain><option>Redelivery</option>
			<explain><p>The equipment is for repair.</p></explain><option>Repair</option>
			<explain><p>Transport equipment to be discharged and subsequently reloaded on the same means of transport but in a different stowage location.</p></explain><option>Reloader</option>
		</enumeration>
	</datatype>	
</schema>