<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>PackageTypeCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	
	<datatype name="PackageTypeCode">
		<explain><p>This code list is derived from EDIFACT 7065 REC 21 and X12 103</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p></p></explain><option>Aerosol</option>
			<explain><p></p></explain><option>Aluminum</option>
			<explain><p></p></explain><option>AmmoPack</option>
			<explain><p></p></explain><option>Ampoule</option>
			<explain><p></p></explain><option>Ampoule-Non-Protected</option>
			<explain><p></p></explain><option>Ampoule-Protected</option>
			<explain><p></p></explain><option>AsSpecifiedByTheDOT</option>
			<explain><p></p></explain><option>Atomizer</option>
			<explain><p></p></explain><option>Attachment</option>
			<explain><p></p></explain><option>Bag</option>
			<explain><p></p></explain><option>Bale</option>
			<explain><p></p></explain><option>Bale-Compressed</option>
			<explain><p></p></explain><option>Bale-Non-Compressed</option>
			<explain><p></p></explain><option>Balloon-Non-Protected</option>
			<explain><p></p></explain><option>Balloon-Protected</option>
			<explain><p></p></explain><option>Banding</option>
			<explain><p></p></explain><option>Bar</option>
			<explain><p></p></explain><option>Barge</option>
			<explain><p></p></explain><option>Barrel</option>
			<explain><p></p></explain><option>Bars-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Basket</option>
			<explain><p></p></explain><option>Beam</option>
			<explain><p></p></explain><option>BeerCrate</option>
			<explain><p></p></explain><option>Belting</option>
			<explain><p></p></explain><option>Bin</option>
			<explain><p></p></explain><option>BingChest</option>
			<explain><p></p></explain><option>Board</option>
			<explain><p></p></explain><option>Board-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Bobbin</option>
			<explain><p></p></explain><option>Bolt</option>
			<explain><p></p></explain><option>Bottle</option>
			<explain><p></p></explain><option>Bottlecrate-Bottlerack</option>
			<explain><p></p></explain><option>Bottle-Non-Protected-Bulbous</option>
			<explain><p></p></explain><option>Bottle-Non-Protected-Cylindrical</option>
			<explain><p></p></explain><option>Bottle-ProtectedBulbous</option>
			<explain><p></p></explain><option>Bottle-ProtectedCylindrical</option>
			<explain><p></p></explain><option>Box</option>
			<explain><p></p></explain><option>BoxWithInnerContainer</option>
			<explain><p></p></explain><option>Bracing</option>
			<explain><p></p></explain><option>Bucket</option>
			<explain><p></p></explain><option>Bulk</option>
			<explain><p></p></explain><option>Bulk-Gas-At1031MbarAnd15DegC</option>
			<explain><p></p></explain><option>Bulk-LiquefiedGas-AtAbnormalTemperatureOrPressure</option>
			<explain><p></p></explain><option>Bulk-Liquid</option>
			<explain><p></p></explain><option>Bulk-Solid-FineParticles-Powders</option>
			<explain><p></p></explain><option>Bulk-Solid-GranularParticles-Grains</option>
			<explain><p></p></explain><option>Bulk-Solid-LargeParticles-Nodules</option>
			<explain><p></p></explain><option>Bunch</option>
			<explain><p></p></explain><option>Bundle</option>
			<explain><p></p></explain><option>Burlap</option>
			<explain><p></p></explain><option>Butt</option>
			<explain><p></p></explain><option>Cabinet</option>
			<explain><p></p></explain><option>Cage</option>
			<explain><p></p></explain><option>CanCase</option>
			<explain><p></p></explain><option>Can-Cylindrical</option>
			<explain><p></p></explain><option>Canister</option>
			<explain><p></p></explain><option>Can-Rectangular</option>
			<explain><p></p></explain><option>Canvas</option>
			<explain><p></p></explain><option>Carboy</option>
			<explain><p></p></explain><option>Carboy-Non-Protected</option>
			<explain><p></p></explain><option>Carboy-Protected</option>
			<explain><p></p></explain><option>CarLoad-Rail</option>
			<explain><p></p></explain><option>Carrier</option>
			<explain><p></p></explain><option>Carton</option>
			<explain><p></p></explain><option>Case</option>
			<explain><p></p></explain><option>Cask</option>
			<explain><p></p></explain><option>Cheeses</option>
			<explain><p></p></explain><option>ChemicallyHardenedFibre</option>
			<explain><p></p></explain><option>Chest</option>
			<explain><p></p></explain><option>Churn</option>
			<explain><p></p></explain><option>Cloth</option>
			<explain><p></p></explain><option>ClothOrFabric</option>
			<explain><p></p></explain><option>ClothTop</option>
			<explain><p></p></explain><option>Coffer</option>
			<explain><p></p></explain><option>Coffin</option>
			<explain><p></p></explain><option>Coil</option>
			<explain><p></p></explain><option>CollapsibleTube</option>
			<explain><p></p></explain><option>Compressed</option>
			<explain><p></p></explain><option>Cones</option>
			<explain><p></p></explain><option>Conex</option>
			<explain><p></p></explain><option>Container</option>
			<explain><p></p></explain><option>Container-CommercialHighwayLift</option>
			<explain><p></p></explain><option>Container-Engine</option>
			<explain><p></p></explain><option>Container-Mac-Iso-Lt.Wgt8X8X20FootAir</option>
			<explain><p></p></explain><option>Container-Multi-Walled-SecuredToWarehousePallet</option>
			<explain><p></p></explain><option>Container-NavyCargoTransporter</option>
			<explain><p></p></explain><option>ContainersOfBulkCargo</option>
			<explain><p></p></explain><option>Core</option>
			<explain><p></p></explain><option>CornerReinforcement</option>
			<explain><p></p></explain><option>CorrugatedOrSolid</option>
			<explain><p></p></explain><option>Cover</option>
			<explain><p></p></explain><option>Cradle</option>
			<explain><p></p></explain><option>Crate</option>
			<explain><p></p></explain><option>Creel</option>
			<explain><p></p></explain><option>Cup</option>
			<explain><p></p></explain><option>Cylinder</option>
			<explain><p></p></explain><option>Demijohn-Non-Protected</option>
			<explain><p></p></explain><option>Demijohn-Protected</option>
			<explain><p></p></explain><option>Double-LengthRack</option>
			<explain><p></p></explain><option>Double-LengthSkid</option>
			<explain><p></p></explain><option>Double-LengthToteBin</option>
			<explain><p></p></explain><option>DoubleWallCorrugatedBoard</option>
			<explain><p></p></explain><option>Double-WallPaper</option>
			<explain><p></p></explain><option>Drum</option>
			<explain><p></p></explain><option>DryBulk</option>
			<explain><p></p></explain><option>Duffelbag</option>
			<explain><p></p></explain><option>EdgeProtection</option>
			<explain><p></p></explain><option>EggCrating</option>
			<explain><p></p></explain><option>Envelope</option>
			<explain><p></p></explain><option>Fiberboard</option>
			<explain><p></p></explain><option>FiberboardMetal</option>
			<explain><p></p></explain><option>Fibre</option>
			<explain><p></p></explain><option>Fibre-Paperboard</option>
			<explain><p></p></explain><option>Filmpack</option>
			<explain><p></p></explain><option>Firkin</option>
			<explain><p></p></explain><option>Flask</option>
			<explain><p></p></explain><option>Flo-Bin</option>
			<explain><p></p></explain><option>Foam</option>
			<explain><p></p></explain><option>Footlocker</option>
			<explain><p></p></explain><option>ForwardReel</option>
			<explain><p></p></explain><option>Frame</option>
			<explain><p></p></explain><option>FramedCrate</option>
			<explain><p></p></explain><option>FruitCrate</option>
			<explain><p></p></explain><option>GasBottle</option>
			<explain><p></p></explain><option>Girder</option>
			<explain><p></p></explain><option>Girders-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Glass</option>
			<explain><p></p></explain><option>Half-StandardRack</option>
			<explain><p></p></explain><option>Half-StandardToteBin</option>
			<explain><p></p></explain><option>Hamper</option>
			<explain><p></p></explain><option>HeadsOfBeef</option>
			<explain><p></p></explain><option>Hogshead</option>
			<explain><p></p></explain><option>HopperTruck</option>
			<explain><p></p></explain><option>HouseholdGoodsContainer-Wood</option>
			<explain><p></p></explain><option>Ingot</option>
			<explain><p></p></explain><option>Ingots-InBundleBunchTruss</option>
			<explain><p></p></explain><option>InInnerContainers</option>
			<explain><p></p></explain><option>Insulated</option>
			<explain><p></p></explain><option>IntermediateContainer</option>
			<explain><p></p></explain><option>IntermodalTrailerOrContainerLoad-Rail</option>
			<explain><p></p></explain><option>IronOrSteel</option>
			<explain><p></p></explain><option>Jar</option>
			<explain><p></p></explain><option>Jerrican-Cylindrical</option>
			<explain><p></p></explain><option>Jerrican-Rectangular</option>
			<explain><p></p></explain><option>Jug</option>
			<explain><p></p></explain><option>Jumbo</option>
			<explain><p></p></explain><option>Jutebag</option>
			<explain><p></p></explain><option>Keg</option>
			<explain><p></p></explain><option>Kit</option>
			<explain><p></p></explain><option>KnockdownRack</option>
			<explain><p></p></explain><option>KnockdownToteBin</option>
			<explain><p></p></explain><option>Lead</option>
			<explain><p></p></explain><option>Lifts</option>
			<explain><p></p></explain><option>LiftVan</option>
			<explain><p></p></explain><option>Liners</option>
			<explain><p></p></explain><option>LipOrTop</option>
			<explain><p></p></explain><option>LiquidBulk</option>
			<explain><p></p></explain><option>Log</option>
			<explain><p></p></explain><option>Logs-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Loose</option>
			<explain><p></p></explain><option>Lug</option>
			<explain><p></p></explain><option>Mat</option>
			<explain><p></p></explain><option>MatchBox</option>
			<explain><p></p></explain><option>Metal</option>
			<explain><p></p></explain><option>MetalCans</option>
			<explain><p></p></explain><option>MilkCrate</option>
			<explain><p></p></explain><option>Milvan</option>
			<explain><p></p></explain><option>Mixed</option>
			<explain><p></p></explain><option>MixedContainerTypes</option>
			<explain><p></p></explain><option>MoistureResistant</option>
			<explain><p></p></explain><option>MoldedPlastic</option>
			<explain><p></p></explain><option>Mscvan</option>
			<explain><p></p></explain><option>Multiple-WallPaper-2OrMoreWalls</option>
			<explain><p></p></explain><option>Multiple-WallPaper3OrMoreWalls</option>
			<explain><p></p></explain><option>MultiplyBag</option>
			<explain><p></p></explain><option>Multi-RollPack</option>
			<explain><p></p></explain><option>MultiwallSack</option>
			<explain><p></p></explain><option>Nest</option>
			<explain><p></p></explain><option>Net</option>
			<explain><p></p></explain><option>Noil</option>
			<explain><p></p></explain><option>NotOtherwiseSpecified</option>
			<explain><p></p></explain><option>OnHangerOrRackInBoxes</option>
			<explain><p></p></explain><option>OnOwnWheel</option>
			<explain><p></p></explain><option>OtherThanGlass</option>
			<explain><p></p></explain><option>OtherThanMetalOrPlasticTubesOrGlass</option>
			<explain><p></p></explain><option>Package</option>
			<explain><p></p></explain><option>Packed-NotOtherwiseSpecified</option>
			<explain><p></p></explain><option>Packet</option>
			<explain><p></p></explain><option>Pail</option>
			<explain><p></p></explain><option>Pallet</option>
			<explain><p></p></explain><option>AluminumPallet</option>
			<explain><p></p></explain><option>MetalPallet</option>
			<explain><p></p></explain><option>StandardPallet</option>
			<explain><p></p></explain><option>SteelPallet</option>
			<explain><p></p></explain><option>WoodPallet</option>
			<explain><p></p></explain><option>SlipSheetPallet</option>
			<explain><p></p></explain><option>DOTPallet</option>
			<explain><p></p></explain><option>Pallet-2Way</option>
			<explain><p></p></explain><option>Pallet-4Way</option>
			<explain><p></p></explain><option>Paper</option>
			<explain><p></p></explain><option>Paper-Vci</option>
			<explain><p></p></explain><option>Parcel</option>
			<explain><p></p></explain><option>Partitioning</option>
			<explain><p></p></explain><option>Pieces</option>
			<explain><p></p></explain><option>Pipe</option>
			<explain><p></p></explain><option>Pipeline</option>
			<explain><p></p></explain><option>PipeRack</option>
			<explain><p></p></explain><option>Pipes-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Pirns</option>
			<explain><p></p></explain><option>Pitcher</option>
			<explain><p></p></explain><option>Plank</option>
			<explain><p></p></explain><option>Planks-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Plastic</option>
			<explain><p></p></explain><option>Plastic-InjectionMolded</option>
			<explain><p></p></explain><option>Plastic-Regrind</option>
			<explain><p></p></explain><option>Plastic-StructuralFoam</option>
			<explain><p></p></explain><option>Plastic-VacuumFormed</option>
			<explain><p></p></explain><option>Plastic-Virgin</option>
			<explain><p></p></explain><option>Plastic-WrappedTray</option>
			<explain><p></p></explain><option>Plate</option>
			<explain><p></p></explain><option>Plates-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Platform</option>
			<explain><p></p></explain><option>PolyethyleneLined</option>
			<explain><p></p></explain><option>Polystyrene</option>
			<explain><p></p></explain><option>Pot</option>
			<explain><p></p></explain><option>Pouch</option>
			<explain><p></p></explain><option>PrimaryLiftContainer</option>
			<explain><p></p></explain><option>PrivateVehicle</option>
			<explain><p></p></explain><option>Pulpboard</option>
			<explain><p></p></explain><option>QuarterOfBeef</option>
			<explain><p></p></explain><option>Rack</option>
			<explain><p></p></explain><option>Rail-Semiconductor</option>
			<explain><p></p></explain><option>Rednet</option>
			<explain><p></p></explain><option>Reel</option>
			<explain><p></p></explain><option>Reinforcement</option>
			<explain><p></p></explain><option>ReverseReel</option>
			<explain><p></p></explain><option>Ring</option>
			<explain><p></p></explain><option>Rod</option>
			<explain><p></p></explain><option>Rods-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Roll</option>
			<explain><p></p></explain><option>Rubber</option>
			<explain><p></p></explain><option>RubberAndFabric</option>
			<explain><p></p></explain><option>Sachet</option>
			<explain><p></p></explain><option>Sack</option>
			<explain><p></p></explain><option>Sea-Chest</option>
			<explain><p></p></explain><option>Seavan</option>
			<explain><p></p></explain><option>SeparatorOrDivider</option>
			<explain><p></p></explain><option>ShallowCrate</option>
			<explain><p></p></explain><option>Sheet</option>
			<explain><p></p></explain><option>Sheetmetal</option>
			<explain><p></p></explain><option>Sheets-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Shook</option>
			<explain><p></p></explain><option>ShrinkWrap</option>
			<explain><p></p></explain><option>Shrinkwrapped</option>
			<explain><p></p></explain><option>SideOfBeef</option>
			<explain><p></p></explain><option>SingleWallCorrugatedBoard</option>
			<explain><p></p></explain><option>SkeletonCase</option>
			<explain><p></p></explain><option>Skid</option>
			<explain><p></p></explain><option>Skid-ElevatingOrLiftTruck</option>
			<explain><p></p></explain><option>Sleeve</option>
			<explain><p></p></explain><option>Slipsheet</option>
			<explain><p></p></explain><option>Special</option>
			<explain><p></p></explain><option>SpecialJumbo</option>
			<explain><p></p></explain><option>SpinCylinders</option>
			<explain><p></p></explain><option>Spindle</option>
			<explain><p></p></explain><option>Spool</option>
			<explain><p></p></explain><option>StainlessSteel</option>
			<explain><p></p></explain><option>Standard</option>
			<explain><p></p></explain><option>Steel-VinylCoated</option>
			<explain><p></p></explain><option>StretchWrap</option>
			<explain><p></p></explain><option>Suitcase</option>
			<explain><p></p></explain><option>Tank</option>
			<explain><p></p></explain><option>TankCar</option>
			<explain><p></p></explain><option>Tank-Cylindrical</option>
			<explain><p></p></explain><option>Tank-Rectangular</option>
			<explain><p></p></explain><option>TankTruck</option>
			<explain><p></p></explain><option>Tea-Chest</option>
			<explain><p></p></explain><option>Tierce</option>
			<explain><p></p></explain><option>Tin</option>
			<explain><p></p></explain><option>ToteBin</option>
			<explain><p></p></explain><option>Tray</option>
			<explain><p></p></explain><option>TrayPack</option>
			<explain><p></p></explain><option>TripleWallCorrugatedBoard</option>
			<explain><p></p></explain><option>Truck</option>
			<explain><p></p></explain><option>TrunkAndChest</option>
			<explain><p></p></explain><option>Trunk-SalesmenSample</option>
			<explain><p></p></explain><option>Truss</option>
			<explain><p></p></explain><option>Tub</option>
			<explain><p></p></explain><option>Tube</option>
			<explain><p></p></explain><option>Tube-Collapsible</option>
			<explain><p></p></explain><option>Tubes-InBundleOrBunchOrTruss</option>
			<explain><p></p></explain><option>Tubes-MetalOrPlastic</option>
			<explain><p></p></explain><option>Tun</option>
			<explain><p></p></explain><option>Unit</option>
			<explain><p></p></explain><option>UnpackedOrUnpackaged</option>
			<explain><p></p></explain><option>Vacuum-Packed</option>
			<explain><p></p></explain><option>VanPack</option>
			<explain><p></p></explain><option>Vat</option>
			<explain><p></p></explain><option>VehicleInOperatingCondition</option>
			<explain><p></p></explain><option>Vehicles</option>
			<explain><p></p></explain><option>Vial</option>
			<explain><p></p></explain><option>WheeledCarrier</option>
			<explain><p></p></explain><option>Wickerbottle</option>
			<explain><p></p></explain><option>WireMesh</option>
			<explain><p></p></explain><option>WireOrCord</option>
			<explain><p></p></explain><option>Wood</option>
			<explain><p></p></explain><option>Wrapped</option>
		</enumeration>
	</datatype>
</schema>