<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>ServiceLevelCode</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>


	 
	<datatype name="ServiceLevelCode">
		<explain><p>This code list is derived from EDIFACT 4183, 4219, and 8335 and X12 284</p></explain>
		<enumeration datatype="NMTOKEN">
			<explain><p>Custom Coded</p></explain><option>Other</option>
			<explain><p>Bulk Commodity Train</p></explain><option>BulkCommodityTrain</option>
			<explain><p>Premium Surface</p></explain><option>PremiumSurface</option>
			<explain><p>Three Day Service</p></explain><option>ThreeDayService</option>
			<explain><p>9 A.M.</p></explain><option>9AM</option>
			<explain><p>Air Cargo</p></explain><option>AirCargo</option>
			<explain><p>Air Economy</p></explain><option>AirEconomy</option>
			<explain><p>A.M.</p></explain><option>AM</option>
			<explain><p>Business Class</p></explain><option>BusinessClass</option>
			<explain><p>Consignee Billing Service</p></explain><option>ConsigneeBillingService</option>
			<explain><p>Courier Express</p></explain><option>CourierExpress</option>
			<explain><p>Ground</p></explain><option>Ground</option>
			<explain><p>Express Service</p></explain><option>ExpressService</option>
			<explain><p>Delivery Scheduled Next Day by Cartage Agent</p></explain><option>DeliveryScheduledNextDayByCartageAgent</option>
			<explain><p>Delivery scheduled second day by cartage agent</p></explain><option>DeliveryScheduledSecondDayByCartageAgent</option>
			<explain><p>Delivery scheduled third day by cartage agent</p></explain><option>DeliveryScheduledThirdDayByCartageAgent</option>
			<explain><p>Delivery Confirmation</p></explain><option>DeliveryConfirmation</option>
			<explain><p>Deferred Service</p></explain><option>DeferredService</option>
			<explain><p>Delivery Confirmation Return</p></explain><option>DeliveryConfirmationReturn</option>
			<explain><p>Door Service</p></explain><option>DoorService</option>
			<explain><p>Delivery Notification Only</p></explain><option>DeliveryNotificationOnly</option>
			<explain><p>Expedited Service</p></explain><option>ExpeditedService</option>
			<explain><p>Proof of Delivery (POD) with Signature</p></explain><option>ProofOfDeliveryWithSignature</option>
			<explain><p>First Class</p></explain><option>FirstClass</option>
			<explain><p>Standard Service</p></explain><option>StandardService</option>
			<explain><p>Express Service Plus</p></explain><option>ExpressServicePlus</option>
			<explain><p>Tracking - Ground</p></explain><option>TrackingGround</option>
			<explain><p>IATA</p></explain><option>Iata</option>
			<explain><p>Expedited Service - Worldwide</p></explain><option>ExpeditedServiceWorldwide</option>
			<explain><p>Express Service - Worldwide</p></explain><option>ExpressServiceWorldwide</option>
			<explain><p>Metro</p></explain><option>Metro</option>
			<explain><p>Multiweight</p></explain><option>Multiweight</option>
			<explain><p>Next Day Air</p></explain><option>NextDayAir</option>
			<explain><p>Next Flight Out</p></explain><option>NextFlightOut</option>
			<explain><p>Next Day Hundred Weight</p></explain><option>NextDayHundredWeight</option>
			<explain><p>Next Morning</p></explain><option>NextMorning</option>
			<explain><p>Not Served</p></explain><option>NotServed</option>
			<explain><p>Overnight</p></explain><option>Overnight</option>
			<explain><p>Primary Service Area - Next Day by 10:30 A.M.</p></explain><option>PrimaryServiceAreaNextDayBy1030AM</option>
			<explain><p>Priority Mail</p></explain><option>PriorityMail</option>
			<explain><p>Primary Service Area - Next Day By 9:30 AM</p></explain><option>PrimaryServiceAreaNextDayBy930AM</option>
			<explain><p>Priority Mail Insured</p></explain><option>PriorityMailInsured</option>
			<explain><p>PM</p></explain><option>PM</option>
			<explain><p>Primary Service Area - Next Day by Noon</p></explain><option>PrimaryServiceAreaNextDayByNoon</option>
			<explain><p>P.O. Box/Zip Code</p></explain><option>POBoxZipCode</option>
			<explain><p>Primary Service Area - Next Day by 5:00 P.M.</p></explain><option>PrimaryServiceAreaNextDayBy500PM</option>
			<explain><p>Primary Service Area - Second Day by Noon</p></explain><option>PrimaryServiceAreaSecondDayByNoon</option>
			<explain><p>Passenger Service</p></explain><option>PassengerService</option>
			<explain><p>Quality Intermodal High Speed 70 Miles Per Hour (MPH)</p></explain><option>QualityIntermodalHighSpeed70MilesPerHour</option>
			<explain><p>Other Intermodal and Stack Service</p></explain><option>OtherIntermodalAndStackService</option>
			<explain><p>60 Miles Per Hour (MPH) Service</p></explain><option>60MilesPerHourService</option>
			<explain><p>Manifest Freight</p></explain><option>ManifestFreight</option>
			<explain><p>Circus Train</p></explain><option>CircusTrain</option>
			<explain><p>Work Train</p></explain><option>WorkTrain</option>
			<explain><p>Commuter Service</p></explain><option>CommuterService</option>
			<explain><p>Authorized Return Service</p></explain><option>AuthorizedReturnService</option>
			<explain><p>Same Day</p></explain><option>SameDay</option>
			<explain><p>Second Day Air</p></explain><option>SecondDayAir</option>
			<explain><p>Saturday</p></explain><option>Saturday</option>
			<explain><p>Second Day</p></explain><option>SecondDay</option>
			<explain><p>Standard Ground</p></explain><option>StandardGround</option>
			<explain><p>Second Day Hundred Weight</p></explain><option>SecondDayHundredWeight</option>
			<explain><p>Standard Ground Hundred Weight</p></explain><option>StandardGroundHundredWeight</option>
			<explain><p>Second Morning</p></explain><option>SecondMorning</option>
			<explain><p>Saturday Pickup</p></explain><option>SaturdayPickup</option>
			<explain><p>Standard Class</p></explain><option>StandardClass</option>
			<explain><p>Express treatment (if by rail, legal express regime for parcels transport).</p></explain><option>Express</option>
			<explain><p>Transport under legal international rail convention (CIM) concluded between rail organizations and based on fast routing and specified timetables.</p></explain><option>HighSpeed</option>
			<explain><p>Transport under legal international rail convention (CIM) concluded between rail organizations.</p></explain><option>NormalSpeed</option>
			<explain><p>Transport under conditions specified by UPU (Universal Postal Union) and Rail organizations (parcels transport only).</p></explain><option>PostService</option>
		</enumeration>
	</datatype>
	
</schema>