<?xml version="1.0"?>
<!DOCTYPE schema SYSTEM "urn:x-commerceone:document:com:commerceone:xdk:xml:schema.dtd$1.0">

<schema uri="urn:x-commerceone:document:com:commerceone:XCBL30:XCBL30.sox$1.0">

	<intro>
		<p>Timezone</p>

        <p>Copyright Notice</p>
        <p>XML Common Business Library 3.0</p>
        <p>Copyright 2000 Commerce One, Inc.</p>
        <p>Permission is granted to use, copy, modify and distribute the 
           DTD's, schemas and modules in the Commerce One XML Common Business 
           Library Version 3.0 subject to the terms and conditions specified 
           at <tt>http://www.xcbl.org/license.html</tt></p>
    </intro>

	
	<elementtype name="Timezone">
		<model>
			<sequence>
				<element type="TimezoneCode" name="TimezoneCoded"/>
				<element type="string" name="TimezoneCodedOther" occurs="?"/>
			</sequence>
		</model>
	</elementtype>		
	
	<datatype name="TimezoneCode">
		<enumeration datatype="string" >
			<explain><p>Custom Code</p></explain><option>Other</option>
			<explain><p>12.00</p></explain><option>12.00</option>
			<explain><p>11.45</p></explain><option>11.45</option>
			<explain><p>11.30</p></explain><option>11.30</option>
			<explain><p>11.15</p></explain><option>11.15</option>
			<explain><p>11.00</p></explain><option>11.00</option>
			<explain><p>10.45</p></explain><option>10.45</option>
			<explain><p>10.30</p></explain><option>10.30</option>
			<explain><p>10.15</p></explain><option>10.15</option>
			<explain><p>10.00</p></explain><option>10.00</option>
			<explain><p>09.45</p></explain><option>09.45</option>
			<explain><p>09.30</p></explain><option>09.30</option>
			<explain><p>09.15</p></explain><option>09.15</option>
			<explain><p>09.00</p></explain><option>09.00</option>
			<explain><p>08.45</p></explain><option>08.45</option>
			<explain><p>08.30</p></explain><option>08.30</option>
			<explain><p>08.15</p></explain><option>08.15</option>
			<explain><p>08.00</p></explain><option>08.00</option>
			<explain><p>07.45</p></explain><option>07.45</option>
			<explain><p>07.30</p></explain><option>07.30</option>
			<explain><p>07.15</p></explain><option>07.15</option>
			<explain><p>07.00</p></explain><option>07.00</option>
			<explain><p>06.45</p></explain><option>06.45</option>
			<explain><p>06.30</p></explain><option>06.30</option>
			<explain><p>06.15</p></explain><option>06.15</option>
			<explain><p>06.00</p></explain><option>06.00</option>
			<explain><p>05.45</p></explain><option>05.45</option>
			<explain><p>05.30</p></explain><option>05.30</option>
			<explain><p>05.15</p></explain><option>05.15</option>
			<explain><p>05.00</p></explain><option>05.00</option>
			<explain><p>04.45</p></explain><option>04.45</option>
			<explain><p>04.30</p></explain><option>04.30</option>
			<explain><p>04.15</p></explain><option>04.15</option>
			<explain><p>04.00</p></explain><option>04.00</option>
			<explain><p>03.45</p></explain><option>03.45</option>
			<explain><p>03.30</p></explain><option>03.30</option>
			<explain><p>03.15</p></explain><option>03.15</option>
			<explain><p>03.00</p></explain><option>03.00</option>
			<explain><p>02.45</p></explain><option>02.45</option>
			<explain><p>02.30</p></explain><option>02.30</option>
			<explain><p>02.15</p></explain><option>02.15</option>
			<explain><p>02.00</p></explain><option>02.00</option>
			<explain><p>01.45</p></explain><option>01.45</option>
			<explain><p>01.30</p></explain><option>01.30</option>
			<explain><p>01.15</p></explain><option>01.15</option>
			<explain><p>01.00</p></explain><option>01.00</option>
			<explain><p>00.45</p></explain><option>00.45</option>
			<explain><p>00.30</p></explain><option>00.30</option>
			<explain><p>00.15</p></explain><option>00.15</option>
			<explain><p>00.00</p></explain><option>00.00</option>
			<explain><p>-00.15</p></explain><option>-00.15</option>
			<explain><p>-00.30</p></explain><option>-00.30</option>
			<explain><p>-00.45</p></explain><option>-00.45</option>
			<explain><p>-01.00</p></explain><option>-01.00</option>
			<explain><p>-01.15</p></explain><option>-01.15</option>
			<explain><p>-01.30</p></explain><option>-01.30</option>
			<explain><p>-01.45</p></explain><option>-01.45</option>
			<explain><p>-02.00</p></explain><option>-02.00</option>
			<explain><p>-02.15</p></explain><option>-02.15</option>
			<explain><p>-02.30</p></explain><option>-02.30</option>
			<explain><p>-02.45</p></explain><option>-02.45</option>
			<explain><p>-03.00</p></explain><option>-03.00</option>
			<explain><p>-03.15</p></explain><option>-03.15</option>
			<explain><p>-03.30</p></explain><option>-03.30</option>
			<explain><p>-03.45</p></explain><option>-03.45</option>
			<explain><p>-04.00</p></explain><option>-04.00</option>
			<explain><p>-04.15</p></explain><option>-04.15</option>
			<explain><p>-04.30</p></explain><option>-04.30</option>
			<explain><p>-04.45</p></explain><option>-04.45</option>
			<explain><p>-05.00</p></explain><option>-05.00</option>
			<explain><p>-05.15</p></explain><option>-05.15</option>
			<explain><p>-05.30</p></explain><option>-05.30</option>
			<explain><p>-05.45</p></explain><option>-05.45</option>
			<explain><p>-06.00</p></explain><option>-06.00</option>
			<explain><p>-06.15</p></explain><option>-06.15</option>
			<explain><p>-06.30</p></explain><option>-06.30</option>
			<explain><p>-06.45</p></explain><option>-06.45</option>
			<explain><p>-07.00</p></explain><option>-07.00</option>
			<explain><p>-07.15</p></explain><option>-07.15</option>
			<explain><p>-07.30</p></explain><option>-07.30</option>
			<explain><p>-07.45</p></explain><option>-07.45</option>
			<explain><p>-08.00</p></explain><option>-08.00</option>
			<explain><p>-08.15</p></explain><option>-08.15</option>
			<explain><p>-08.30</p></explain><option>-08.30</option>
			<explain><p>-08.45</p></explain><option>-08.45</option>
			<explain><p>-09.00</p></explain><option>-09.00</option>
			<explain><p>-09.15</p></explain><option>-09.15</option>
			<explain><p>-09.30</p></explain><option>-09.30</option>
			<explain><p>-09.45</p></explain><option>-09.45</option>
			<explain><p>-10.00</p></explain><option>-10.00</option>
			<explain><p>-10.15</p></explain><option>-10.15</option>
			<explain><p>-10.30</p></explain><option>-10.30</option>
			<explain><p>-10.45</p></explain><option>-10.45</option>
			<explain><p>-11.00</p></explain><option>-11.00</option>
			<explain><p>-11.15</p></explain><option>-11.15</option>
			<explain><p>-11.30</p></explain><option>-11.30</option>
			<explain><p>-11.45</p></explain><option>-11.45</option>
			<explain><p>-12.00</p></explain><option>-12.00</option>
		</enumeration>
	</datatype>	
	
	<elementtype name= "ListOfTimezone">
		<model>
			<element type="Timezone" occurs="" />
		</model>
	</elementtype>		
	
	
</schema>
